	.loading {
		background: rgba(26, 20, 23, 0.6) url(../preloader_new.gif) no-repeat center center;
		background-size: 70px;
		position: fixed;
		top: 0%;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 99999;
	}
	/*.pickmeup .pmu-instance .pmu-not-in-month.pmu-selected {
		background: #ffffff ! important;
    	color: #FFF!important;
	}
	.pickmeup .pmu-instance .pmu-selected-dates {
		background: #b3bb6f;
    	color: #504239!important;
	}
	.pickmeup .pmu-instance .pmu-today.pmu-selected-dates{
		background: #b3bb6f ! important;
    	color: #454738!important;
	}
	.pickmeup .pmu-instance .pmu-not-in-month {
		background: #ffffff ! important;
    	color: #FFF!important;
	}
	.pickmeup .pmu-instance .pmu-today {
    	background: #ffffff ! important;
    	color: #333 !important;
	}
	.pickmeup .pmu-instance .pmu-booked {
		background: #bc3738 ! important;
    	color: #FFF!important;
	}
	.pickmeup.pmu-instance.pmu-not-in-month.pmu-disabled.pmu-booked {
		background: #ffffff ! important;
    	color: #FFF!important;
	}
	.pickmeup .pmu-instance .pmu-today::after {
    	border: 1px solid #faf3ee!important;
	}
	.pickmeup.pmu-instance.pmu-selected {
    	background: #fbfcf1 ! important;
    	color: #504239!important;
	}
	.pickmeup.pmu-instance.pmu-selected::after {
    	border: 1px solid #ede3dc!important;
	}
	
	.pickmeup.pmu-instance.pmu-selected-dates {
		background: #b3bb6f;
		color: #504239!important;
		background-color: #b3bb6f !important;
	}
	.pickmeup .pmu-instance .pmu-booked {
		background: #bc3738 ! important;
		color: #FFF!important;
		background-color: #bc3738 ! important;
	}*/
	.pmu-not-in-month.pmu-disabled.pmu-selected-dates{
    	background-color: #fff !important;
    	color: #fff !important;
	}
	.pmu-not-in-month.pmu-disabled.pmu-booked.pmu-button{
		background-color: #fff !important;
    	color: #fff !important;
	}
	.pmu-not-in-month.pmu-button{
		background-color: #fff !important;
    	color: #fff !important;
	}
	.pmu-selected.pmu-button{
		background-color: #fff !important;
    	color: #fff !important;
	}
	.pickmeup .pmu-instance .pmu-selected::after {
	    border: 0px solid #ffffff!important;
	}
	.pickmeup .pmu-instance .pmu-today::after {
    	border: 1px solid #faf3ee!important;
	}
	.logoutBtn{
		float: right;
	}

	/* prvious month related 

	.pmu-instance:first-child .pmu-button:not(.pmu-not-in-month),.pmu-instance:nth-child(2) .pmu-button:not(.pmu-not-in-month){
		background: #ebebeb !important;
		color: #504239!important;
		opacity: 0.5;
	}
	
	.pickmeup .pmu-instance:first-child .pmu-month,.pickmeup .pmu-instance:nth-child(2) .pmu-month{
		opacity: 1;
	}		
	
	.pickmeup .pmu-instance:first-child .pmu-selected-dates:not(.pmu-not-in-month),.pickmeup .pmu-instance:nth-child(2) .pmu-selected-dates:not(.pmu-not-in-month){
			background:#b3bb6f !important ;
	}
	
	
	.pickmeup .pmu-instance:first-child .pmu-booked:not(.pmu-not-in-month),.pickmeup .pmu-instance:nth-child(2) .pmu-booked:not(.pmu-not-in-month){
		background:#bc3738 ! important ;
	}
	
	.pickmeup .pmu-instance:first-child .pmu-selected-half-dates:not(.pmu-not-in-month),.pickmeup .pmu-instance:nth-child(2) .pmu-selected-half-dates:not(.pmu-not-in-month){
			background: #b3bb6f !important;
			background-image: -webkit-linear-gradient(-45deg , #b3bb6f 50%, #fff 50%) !important;
			
	}	

	prvious month related */

	.inventoryList h4{
		font-size: 1.9em!important;
	    font-weight: bold;
	    margin: 0px;
	    padding: 0px;
	}
	.nventoryItemTxt{
		padding: 15px;
		font-size: 16px;
		margin-left: 5px;
		border: none;
        background: #d4d8db;
        font-weight: 600;
        font-family: 'BebasNeuePro-Regular' !important;
	}
	.inventoryList ul {
	  list-style-type: none;
	  margin: 5px;
	  padding: 15px;
	}

	.inventoryList li{
		font-size: 20px;
		line-height: 60px;
	}

	.inventoryList .nventoryItemTxt {
		display: none;
	}

	.inventoryList .form-group {
		display: none;		
	}

	/*.inventoryList button.inventorySubmitBtn{		
		background-color: #4bbc37;
		border-bottom: 1px solid #fff;
	    color: #fff;
	    font-size: 22px;
	    line-height: 30px;
	    min-height: 30px;
	    padding: 0 33px 0 66px;
	    border-bottom: 1px solid #fff;
	    -moz-transition: all 0.3s ease-in-out;
	    -webkit-transition: all 0.3s ease-in-out;
	    transition: all 0.3s ease-in-out;
	    display: block;
	    display: flex;
	    align-items: center;
	   	cursor: pointer;		
	}*/

	#successInvMsg{
		font-size: 20px;
		font-weight: bold;
		line-height: 25px;
		padding-left: 18px;
	}
	#errorInvMsg{
		font-size: 20px;
		font-weight: bold;
		line-height: 25px;
		padding-left: 18px;		
	}

	.comments{
		font-size: 20px;
		line-height: 35px;
		width: 80%;
		padding: 8px 0 8px 0;		
	}

	.nventoryItemTxtArea{
		width: 85%;
    	line-height: 26px;
		font-size: 16px;
		height: 120px;
		font-weight: 600;
		font-family: 'BebasNeuePro-Regular' !important;
		padding: 8px;		
	}

.inventoryList button.inventorySubmitBtn{
	outline: none;
    border: 0;
    font-size: 25px;
    font-family: 'BebasNeueProBold';
    box-shadow: 0 10px 6px -6px #777;
    min-width: 200px;
    min-height: 60px!important;
    padding: 0 13px 0 13px!important;
    background: #bfc77f;
    color: #3e3227;
	cursor: pointer;
	display: block;
}	

.inventoryList button.inventoryCompleteBtn{
	outline: none;
    border: 0;
    font-size: 25px;
    font-family: 'BebasNeueProBold';
    min-width: 200px;   
    box-shadow: 0 10px 6px -6px #777;
    min-height: 60px!important;
    padding: 0 13px 0 13px!important;
    background: #bc3738;
    color: #fff;
	cursor: pointer;  
	display: block;  
}	

.inventoryItemList li{
	position: relative;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.inventoryItemList input:not(div>input)::before{
  content: "";
  position: absolute;
	top: -3px;
	left: -2px;
	height: 16px;
	width: 16px;
  background-color: #fff;
  border: 1px solid #989595;
  z-index: 0;
  border-radius: 3px;
}
.inventoryItemList input:not(div>input)::after{
	content: "";
	left: 4px;
    top: -1px;
	width: 3px;
	height: 8px;
	border: solid #fff;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: 1;
	position: absolute;
	display: none;
}
.nventoryItemCheck{
 position: relative;
 z-index: 2;
}

.inventoryItemList li input[type="checkbox"]{
  margin-right: 10px;
  margin-top:-3px;
}

.inventoryItemList li input.nventoryItemCheck:checked::after {
  display: block;
}
.inventoryItemList li input.nventoryItemCheck:checked::before{
  background-color: #bc3738;
  border: 1px solid #bc3738;
}

::placeholder{font-family: 'BebasNeuePro-Regular'!important; color:#000 ;}

.inventoryList form{
	font-family: 'BebasNeuePro-Regular'!important;
}

.checkinInfoDls{
	background-color: #bc3738;
    border: 2px solid #bc3738;
    color: white;
   padding: 12px 40px 12px 20px;
    text-align: center;
    display: inline-block;
    font-size: 22px;
    margin: 14px 2px;
    cursor: pointer;
    height: 52px;
    font-family: 'BebasNeueProBold';
    position: relative;
}
 .checkinInfoDls.show-details{
 	background-color: #fff;
    border: 2px solid #bc3738;
    color: #bc3738;
    padding: 12px 40px 12px 20px;
    text-align: center;
    display: inline-block;
    font-size: 22px;
    margin: 14px 2px;
    cursor: pointer;
    height: 52px;
    font-family: 'BebasNeueProBold';
    position: relative;
 }
.checkinInfoDls::after{
	content: "";
    background: url(../images/plus-icon.png) no-repeat 0 0;
    background-size: contain;
    background-position: center;
    width: 20px;
    height: 20px;
    position: absolute;
    display: block;
    top: 0;
    right: 13px;
    bottom: 0;
    margin: auto;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.checkinInfoDls.show-details::after{
	content: "";
    background: url(../images/minus-icon.png) no-repeat 0 0;
    background-size: contain;
    background-position: center;
    width: 14px;
    height: 14px;
    position: absolute;
    display: block;
    top: 0;
    right: 13px;
    bottom: 0;
    margin: auto;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


.inventory-list-show{
	background-color: #bc3738;
    border: 2px solid #bc3738;
    color: white;
   padding: 12px 40px 12px 20px;
    text-align: center;
    display: inline-block;
    font-size: 27px;
    margin: 26px 0 0;
    cursor: pointer;
    height: 56px;
    font-family: 'BebasNeueProBold';
    position: relative;
	max-width: 380px;
    width: 100%;
}
 .inventory-list-show.show-details{
 	background-color: #fff;
    border: 2px solid #bc3738;
    color: #bc3738;
    padding: 12px 40px 12px 20px;
    text-align: center;
    display: inline-block;
    font-size: 22px;
    margin: 14px 2px;
    cursor: pointer;
    height: 52px;
    font-family: 'BebasNeueProBold';
    position: relative;
 }
.inventory-list-show::after{
	content: "";
    background: url(../images/plus-icon.png) no-repeat 0 0;
    background-size: contain;
    background-position: center;
    width: 20px;
    height: 20px;
    position: absolute;
    display: block;
    top: 0;
    right: 13px;
    bottom: 0;
    margin: auto;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.inventory-list-show.show-details::after{
	content: "";
    background: url(../images/minus-icon.png) no-repeat 0 0;
    background-size: contain;
    background-position: center;
    width: 14px;
    height: 14px;
    position: absolute;
    display: block;
    top: 0;
    right: 13px;
    bottom: 0;
    margin: auto;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 365px){
 .inventory-list-show, .inventory-list-show.show-details{
 	height:90px;
 }
} 

div#showImage { 
  display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.show-progress {
	display: none;
}

@media screen and (max-width: 480px){
  	div#showImage .col-md-3 {
    width: 100%;
   }
  }

div#showImage .col-md-3 img{
	  height: 125px;
	}
@media screen and (max-width: 500px){
	/* .inventoryItemList li span{
		width: 83%;
	} */
	.inventoryItemList li span a {
		font-size: 16px!important;
	}
	.inventoryItemList li span.damage-text{
		font-size: 19px!important;
	}
}
@media screen and (max-width: 1180px){
   .pickmeup .pmu-instance:first-child {
	margin-right:auto;
  }
}
.calendarWithInvoice{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.inventoryList li .form-group{
	flex-basis: 100%;
}
/* ----------------------      Modal box inventoryList start -------------------------------------- */
	.modal {
		display: none; /* Hidden by default */
		position: fixed; /* Stay in place */
		z-index: 1; /* Sit on top */
		padding-top: 50px; /* Location of the box */
		left: 0;
		top: 0;
		width: 100%; /* Full width */
		height: 100%; /* Full height */
		 /* Enable scroll if needed */
		background-color: rgb(0,0,0); /* Fallback color */
		background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
		
	  }
	  
	  /* Modal Content */
	  .modal-content {
		position: relative;
		background-color: #fefefe;
		margin: auto;
		padding: 0;
		border: 1px solid #888;
		width: 55%;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		-webkit-animation-name: animatetop;
		-webkit-animation-duration: 0.4s;
		animation-name: animatetop;
		animation-duration: 0.4s;
		border-radius: 10px;
	  }
	  
	  /* Add Animation */
	  @-webkit-keyframes animatetop {
		from {top:-300px; opacity:0} 
		to {top:0; opacity:1}
	  }
	  
	  @keyframes animatetop {
		from {top:-300px; opacity:0}
		to {top:0; opacity:1}
	  }
	  
	  /* The Close Button */
	  .close {
		color: #000;
		font-size: 28px;
		font-weight: bold;
	  }
	  
	  .close:hover,
	  .close:focus {
		color: #000;
		text-decoration: none;
		cursor: pointer;
	  }
	  
	  .modal-header {
		padding: 2px 16px;
        display: flex;
		justify-content: space-between;
	  }
	  #inventoryModal .modal-header h4{
	  font-size: 1.9em!important;
	  font-weight: bold;
	  margin: 0px;
	  padding: 10px;
	  font-family: 'BebasNeuePro-Regular';
	  color: #000;
	  }
	  .modal-body {
		  padding: 2px 16px;
		  max-height: 500px;
          overflow: auto;
		}
	  
	  .modal-footer {
		padding: 2px 16px;
		background-color:#bc3738;
		color: white;
	  }
	  @media screen and (max-width:767px){
		  .modal-content{
			  width: 65%;
		  }
		}
	@media screen and (max-width:480px){
		.modal-content{
			width: 80%;
		}
	}
	/* ---------------modal end------------------- */
	.mark-button{
		display: flex;
    	gap: 40px;
    	margin-bottom: 20px;

	}
	.content-area-details h6 {
		font-family: 'BebasNeuePro-Regular';
		display: flex;
		font-size: 27px;
		color: #12a5eb!important;
		padding: 0 0 25px 0;
		text-decoration: underline;
	}
	
	@media screen and (max-width:768px){
		.mark-button{
			display: block;
		}
		.inventoryCompleteBtn{
			margin-top: 35px;
		}
	}
	@media screen and (max-width:768px){
	.content-area-details li {
		width: 50%;
		display: flex;
		align-items: normal;
		position: relative;
		margin: 10px;
		word-break: break-word;
	   }

	   ul.checkin-out li{
			width:100%;
	   }   
	   
	   .nventoryItemTxtArea {
		width: 100%;
/*    	line-height: 55px;
    	font-size: 20px;*/
    	line-height: 26px;
		font-size: 16px;
		height: 120px;
		font-weight: 600;
		font-family: 'BebasNeuePro-Regular' !important;
		padding: 8px;	
		}
		.comments {
			width: 100%;
		}
			
	}
	.custom-file-input::-webkit-file-upload-button {
		visibility: hidden;
		position: absolute;
	  }
	.custom-file-input::before {
		content: 'Choose Pictures';
		display: inline-block;
		background-image: linear-gradient(to right bottom, #e9edf2, #eaeef2, #ebeff2, #ecf0f2, #eef1f2);
		border: 1px solid #999;
		border-radius: 3px;
		padding: 8px 8px;
		outline: none;
		white-space: nowrap;
		cursor: pointer;
		text-shadow: 1px 1px #fff;
		font-weight: 500;
		font-size: 16px;
		font-family: 'BebasNeuePro-Regular';
	  }
	  .custom-file-input:hover::before {
		border-color: black;
	  }
	  .custom-file-input:active::before {
		background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
	  }
	  input[type='file']{
		
		font-size:18px;
		font-family: 'BebasNeuePro-Regular';
	  }

	  .feedbackInfoDls {
		background-color: #bc3738;
		border: 2px solid #bc3738;
		color: white;
		padding: 12px 40px 12px 20px;
		text-align: center;
		display: inline-block;
		font-size: 22px;
		margin: 14px 2px;
		cursor: pointer;
		height: 52px;
		font-family: 'BebasNeueProBold';
		position: relative;
	}

	.feedbackInfoDls::after{
		content: "";
		background: url(../images/plus-icon.png) no-repeat 0 0;
		background-size: contain;
		background-position: center;
		width: 20px;
		height: 20px;
		position: absolute;
		display: block;
		top: 0;
		right: 13px;
		bottom: 0;
		margin: auto;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.feedbackInfoDls.show-details::after{
		content: "";
		background: url(../images/minus-icon.png) no-repeat 0 0;
		background-size: contain;
		background-position: center;
		width: 14px;
		height: 14px;
		position: absolute;
		display: block;
		top: 0;
		right: 13px;
		bottom: 0;
		margin: auto;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.feedbackInfoDls.show-details{
		background-color: #fff;
	   border: 2px solid #bc3738;
	   color: #bc3738;
	   padding: 12px 40px 12px 20px;
	   text-align: center;
	   display: inline-block;
	   font-size: 22px;
	   margin: 14px 20px;
	   cursor: pointer;
	   height: 52px;
	   font-family: 'BebasNeueProBold';
	   position: relative;
	}

	ul.feedback-details {
		padding: 30px 0 25px 0;
		margin-bottom: 30px;
		border-bottom: solid 1px #f0eeee;
	}

	ul.feedback-details p {
		font-family: 'BebasNeueProBold';
		font-size: 27px;
		color: #504239;
		word-break: break-all;
	}

	.content-area-details .feedback-details li {
	    width: 100%!important;
	}	

	.priorityInfoDls {
		background-color: #bc3738;
		border: 2px solid #bc3738;
		color: white;
		padding: 12px 40px 12px 20px;
		text-align: center;
		display: inline-block;
		font-size: 22px;
		margin: 14px 2px;
		cursor: pointer;
		height: 52px;
		font-family: 'BebasNeueProBold';
		position: relative;
	}

	.priorityInfoDls::after{
		content: "";
		background: url(../images/plus-icon.png) no-repeat 0 0;
		background-size: contain;
		background-position: center;
		width: 20px;
		height: 20px;
		position: absolute;
		display: block;
		top: 0;
		right: 13px;
		bottom: 0;
		margin: auto;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.priorityInfoDls.show-details::after{
		content: "";
		background: url(../images/minus-icon.png) no-repeat 0 0;
		background-size: contain;
		background-position: center;
		width: 14px;
		height: 14px;
		position: absolute;
		display: block;
		top: 0;
		right: 13px;
		bottom: 0;
		margin: auto;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.priorityInfoDls.show-details{
		background-color: #fff;
	   border: 2px solid #bc3738;
	   color: #bc3738;
	   padding: 12px 40px 12px 20px;
	   text-align: center;
	   display: inline-block;
	   font-size: 22px;
	   margin: 14px 20px;
	   cursor: pointer;
	   height: 52px;
	   font-family: 'BebasNeueProBold';
	   position: relative;
	}

	ul.priority-details {
		padding: 30px 0 25px 0;
		margin-bottom: 30px;
		border-bottom: solid 1px #f0eeee;
	}

	ul.priority-details p {
		font-family: 'BebasNeueProBold';
		font-size: 27px;
		color: #504239;
		word-break: break-all;
	}

	.content-area-details .priority-details li {
	    width: 100%!important;
	}	

	.content-area-details a.property-url {
		font-family: 'BebasNeuePro-Regular';
		display: block;
		font-size: 27px;
		color: #12a5eb!important;
		padding: 0 0 25px 0;
		text-decoration: underline;
		width: 100%;
	}

@media screen and (max-width:480px){
	  .inventory-list-show {
		background-color: #bc3738;
		border: 2px solid #bc3738;
		color: white;
		padding: 12px 40px 12px 20px;
		text-align: center;
		display: inline-block;
		font-size: 23px;
		margin: 26px 0 0;
		cursor: pointer;
		height: 56px;
		font-family: 'BebasNeueProBold';
		position: relative;
		max-width: 380px;
		width: 100%;
	}
}	
.address-icon{
	margin-top: 15px;
}  

.content-area-details .feedback-details li:before{
	display: none!important;
}
.content-area-details .priority-details li:before{
	display: none!important;
} 
